@charset "UTF-8";

/*==============================================================
CSSinformation

file name : util.css
style info : AllStyle
===============================================================
/*html doby
==============================================================*/


/* html5
--------------------------------*/
aside, section, article, hgroup, nav, header, footer {
	display:block;
	}


* {
    margin: 0;
    padding: 0;
	}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote {
	padding: 0;
	margin: 0;
	}



address,caption,cite,code,dfn,em,strong,var {
	font-weight: normal;
	font-style: normal;
	}

img{border:0px;}

/* clearfix
---------------------------------*/
.clearfix:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
	}

	* html .clearfix {
		zoom: 100%;
	}

	*+html .clearfix {
		zoom: 100%;
	}


/*float
---------------------------------*/
.flL {float:left;}
.flR {float:right;}
.clr€€{clear:both;}


/*font
--------------------------------*/
.strong {font-weight: bold;}
.notice {font-size: 1em;line-height: 1.5;}


/* TextAlign
--------------------------------*/
.al { text-align: left; }
.ar { text-align: right; }
.ac { text-align: center; }



/* Margin & Padding
--------------------------------*/
	.m00 { margin:  0px; }    .p00 { padding:  0px; }
	.m01 { margin:  1px; }    .p01 { padding:  1px; }
	.m02 { margin:  2px; }    .p02 { padding:  2px; }
	.m03 { margin:  3px; }    .p03 { padding:  3px; }
	.m04 { margin:  4px; }    .p04 { padding:  4px; }
	.m05 { margin:  5px; }    .p05 { padding:  5px; }
	.m10 { margin: 10px; }    .p10 { padding: 10px; }
	.m15 { margin: 15px; }    .p15 { padding: 15px; }
	.m20 { margin: 20px; }    .p20 { padding: 20px; }
	.m25 { margin: 25px; }    .p25 { padding: 25px; }
	.m30 { margin: 30px; }    .p30 { padding: 30px; }
	.m35 { margin: 35px; }    .p35 { padding: 35px; }
	.m40 { margin: 40px; }    .p40 { padding: 40px; }
	.m45 { margin: 45px; }    .p45 { padding: 45px; }
	.m50 { margin: 50px; }    .p50 { padding: 50px; }
	.m55 { margin: 55px; }    .p55 { padding: 55px; }
	.m60 { margin: 60px; }    .p60 { padding: 60px; }
	.m65 { margin: 65px; }    .p65 { padding: 65px; }
	.m70 { margin: 70px; }    .p70 { padding: 70px; }
	.m75 { margin: 75px; }    .p75 { padding: 75px; }
	.m80 { margin: 80px; }    .p80 { padding: 80px; }
	.m85 { margin: 85px; }    .p85 { padding: 85px; }
	.m90 { margin: 90px; }    .p90 { padding: 90px; }
	.m95 { margin: 95px; }    .p95 { padding: 95px; }
	.m100{ margin:100px; }    .p100{ padding:100px; }
	.m150{ margin:150px; }    .p150{ padding:150px; }
	.m200{ margin:200px; }    .p200{ padding:200px; }

/* Margin-Top & Padding-Top
--------------------------------*/
	.mt00 { margin-top:  0px; }    .pt00 { padding-top:  0px; }
	.mt05 { margin-top:  5px; }    .pt05 { padding-top:  5px; }
	.mt10 { margin-top: 10px; }    .pt10 { padding-top: 10px; }
	.mt15 { margin-top: 15px; }    .pt15 { padding-top: 15px; }
	.mt20 { margin-top: 20px; }    .pt20 { padding-top: 20px; }
	.mt25 { margin-top: 25px; }    .pt25 { padding-top: 25px; }
	.mt30 { margin-top: 30px; }    .pt30 { padding-top: 30px; }
	.mt35 { margin-top: 35px; }    .pt35 { padding-top: 35px; }
	.mt40 { margin-top: 40px; }    .pt40 { padding-top: 40px; }
	.mt45 { margin-top: 45px; }    .pt45 { padding-top: 45px; }
	.mt50 { margin-top: 50px; }    .pt50 { padding-top: 50px; }
	.mt55 { margin-top: 55px; }    .pt55 { padding-top: 55px; }
	.mt60 { margin-top: 60px; }    .pt60 { padding-top: 60px; }
	.mt65 { margin-top: 65px; }    .pt65 { padding-top: 65px; }
	.mt70 { margin-top: 70px; }    .pt70 { padding-top: 70px; }
	.mt75 { margin-top: 75px; }    .pt75 { padding-top: 75px; }
	.mt80 { margin-top: 80px; }    .pt80 { padding-top: 80px; }
	.mt85 { margin-top: 85px; }    .pt85 { padding-top: 85px; }
	.mt90 { margin-top: 90px; }    .pt90 { padding-top: 90px; }
	.mt95 { margin-top: 95px; }    .pt95 { padding-top: 95px; }
	.mt100{ margin-top:100px; }    .pt100{ padding-top:100px; }
	.mt150{ margin-top:150px; }    .pt150{ padding-top:150px; }
	.mt200{ margin-top:200px; }    .pt200{ padding-top:200px; }

/* Margin-Right & Padding-Right
--------------------------------*/
	.mr00 { margin-right:  0px; }  .pr00 { padding-right:  0px; }
	.mr05 { margin-right:  5px; }  .pr05 { padding-right:  5px; }
	.mr10 { margin-right: 10px; }  .pr10 { padding-right: 10px; }
	.mr15 { margin-right: 15px; }  .pr15 { padding-right: 15px; }
	.mr20 { margin-right: 20px; }  .pr20 { padding-right: 20px; }
	.mr25 { margin-right: 25px; }  .pr25 { padding-right: 25px; }
	.mr30 { margin-right: 30px; }  .pr30 { padding-right: 30px; }
	.mr35 { margin-right: 35px; }  .pr35 { padding-right: 35px; }
	.mr40 { margin-right: 40px; }  .pr40 { padding-right: 40px; }
	.mr45 { margin-right: 45px; }  .pr45 { padding-right: 45px; }
	.mr50 { margin-right: 50px; }  .pr50 { padding-right: 50px; }
	.mr55 { margin-right: 55px; }  .pr55 { padding-right: 55px; }
	.mr60 { margin-right: 60px; }  .pr60 { padding-right: 60px; }
	.mr65 { margin-right: 65px; }  .pr65 { padding-right: 65px; }
	.mr70 { margin-right: 70px; }  .pr70 { padding-right: 70px; }
	.mr75 { margin-right: 75px; }  .pr75 { padding-right: 75px; }
	.mr80 { margin-right: 80px; }  .pr80 { padding-right: 80px; }
	.mr85 { margin-right: 85px; }  .pr85 { padding-right: 85px; }
	.mr90 { margin-right: 90px; }  .pr90 { padding-right: 90px; }
	.mr95 { margin-right: 95px; }  .pt95 { padding-right: 95px; }
	.mr100{ margin-right:100px; }  .pr100{ padding-right:100px; }
	.mr150{ margin-right:150px; }  .pr150{ padding-right:150px; }
	.mr200{ margin-right:200px; }  .pr200{ padding-right:200px; }

/* Margin-Bottom & Padding-Bottom
--------------------------------*/
	.mb00 { margin-bottom:  0px; } .pb00 { padding-bottom:  0px; }
	.mb05 { margin-bottom:  5px; } .pb05 { padding-bottom:  5px; }
	.mb10 { margin-bottom: 10px; } .pb10 { padding-bottom: 10px; }
	.mb15 { margin-bottom: 15px; } .pb15 { padding-bottom: 15px; }
	.mb20 { margin-bottom: 20px; } .pb20 { padding-bottom: 20px; }
	.mb25 { margin-bottom: 25px; } .pb25 { padding-bottom: 25px; }
	.mb30 { margin-bottom: 30px; } .pb30 { padding-bottom: 30px; }
	.mb35 { margin-bottom: 35px; } .pb35 { padding-bottom: 35px; }
	.mb40 { margin-bottom: 40px; } .pb40 { padding-bottom: 40px; }
	.mb45 { margin-bottom: 45px; } .pb45 { padding-bottom: 45px; }
	.mb50 { margin-bottom: 50px; } .pb50 { padding-bottom: 50px; }
	.mb55 { margin-bottom: 55px; } .pb55 { padding-bottom: 55px; }
	.mb60 { margin-bottom: 60px; } .pb60 { padding-bottom: 60px; }
	.mb65 { margin-bottom: 65px; } .pb65 { padding-bottom: 65px; }
	.mb70 { margin-bottom: 70px; } .pb70 { padding-bottom: 70px; }
	.mb75 { margin-bottom: 75px; } .pb75 { padding-bottom: 75px; }
	.mb80 { margin-bottom: 80px; } .pb80 { padding-bottom: 80px; }
	.mb85 { margin-bottom: 85px; } .pb85 { padding-bottom: 85px; }
	.mb90 { margin-bottom: 90px; } .pb90 { padding-bottom: 90px; }
	.mb95 { margin-bottom: 95px; } .pt95 { padding-bottom: 95px; }
	.mb100{ margin-bottom:100px; } .pb100{ padding-bottom:100px; }
	.mb150{ margin-bottom:150px; } .pb150{ padding-bottom:150px; }
	.mb200{ margin-bottom:200px; } .pb200{ padding-bottom:200px; }

/* Margin-Left & Padding-Left
--------------------------------*/
	.ml00 { margin-left:  0px; }   .pl00 { padding-left:  0px; }
	.ml05 { margin-left:  5px; }   .pl05 { padding-left:  5px; }
	.ml10 { margin-left: 10px; }   .pl10 { padding-left: 10px; }
	.ml15 { margin-left: 15px; }   .pl15 { padding-left: 15px; }
	.ml20 { margin-left: 20px; }   .pl20 { padding-left: 20px; }
	.ml25 { margin-left: 25px; }   .pl25 { padding-left: 25px; }
	.ml30 { margin-left: 30px; }   .pl30 { padding-left: 30px; }
	.ml35 { margin-left: 35px; }   .pl35 { padding-left: 35px; }
	.ml40 { margin-left: 40px; }   .pl40 { padding-left: 40px; }
	.ml45 { margin-left: 45px; }   .pl45 { padding-left: 45px; }
	.ml50 { margin-left: 50px; }   .pl50 { padding-left: 50px; }
	.ml55 { margin-left: 55px; }   .pl55 { padding-left: 55px; }
	.ml60 { margin-left: 60px; }   .pl60 { padding-left: 60px; }
	.ml65 { margin-left: 65px; }   .pl65 { padding-left: 65px; }
	.ml70 { margin-left: 70px; }   .pl70 { padding-left: 70px; }
	.ml75 { margin-left: 75px; }   .pl75 { padding-left: 75px; }
	.ml80 { margin-left: 80px; }   .pl80 { padding-left: 80px; }
	.ml85 { margin-left: 85px; }   .pb85 { padding-left: 85px; }
	.ml90 { margin-left: 90px; }   .pl90 { padding-left: 90px; }
	.ml95 { margin-left: 95px; }   .pt95 { padding-left: 95px; }
	.ml100{ margin-left:100px; }   .pl100{ padding-left:100px; }
	.ml150{ margin-left:150px; }   .pl150{ padding-left:150px; }
	.ml200{ margin-left:200px; }   .pl200{ padding-left:200px; }





